<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="4EDFBC9B-45C8-4E3B-3981-C1DD5A6B0F48" name="inscripciones_estudiantes">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:54:16 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="id_inscripcion" id="6FE06F18-21D9-2E33-4667-31E1F9CF5FE0">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 16:15:46 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="cedula" id="EF5119DE-9EBF-AE7C-7039-C5BB8BFF418E">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:55:41 UTC</createdTime>
<generatorID>EE55308A-4D35-6ABD-EB93-C9ED158A6918</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<referedAttribute>096C23ED-88F0-A3A1-5091-94AC4E266218</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT025</logicalDatatype>
<dataTypeSize>10 CHAR</dataTypeSize>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="cod_carrera" id="CB45E321-5461-36D6-460F-DE1A1D036F7C">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:56:54 UTC</createdTime>
<generatorID>47608013-BBB2-BDB1-4B0B-D6CEB3FF7992</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<referedAttribute>6A966F94-F9F3-1D7A-A4AC-A1E01D9B8B7A</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="cod_paralelo" id="4EC60BB0-ADCA-25B1-CB6E-ED0657405AB8">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:57:41 UTC</createdTime>
<generatorID>D220B191-9ABC-4CBE-CEEC-A1DE59664716</generatorID>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<referedAttribute>5D95B5C0-63DB-8AFB-2DD2-0897A68A2B72</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="si_pago_inscripcion" id="98FDF418-E3FC-0561-166C-D26C3D46171F">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:59:45 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT018</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="F93F3215-6AB0-6104-EF00-AC2121DA6A0A" name="inscripciones_carreras_paralelos PK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:56:41 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>EF5119DE-9EBF-AE7C-7039-C5BB8BFF418E</attributeRef>
<attributeRef>CB45E321-5461-36D6-460F-DE1A1D036F7C</attributeRef>
<attributeRef>4EC60BB0-ADCA-25B1-CB6E-ED0657405AB8</attributeRef>
<attributeRef>6FE06F18-21D9-2E33-4667-31E1F9CF5FE0</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>